/*Top announce*/
.nav-list-top a {
    height: 45px;
    display: block;
    line-height: 45px;
    color: #636363;
    text-decoration: none;
    font-family: 'KalatexaDisplay', sans-serif;
    background: #f8f8f8;
    font-size: 20px;
    padding: 0 10px;
    text-align: left;
    box-sizing: border-box;
    border-bottom: 1px solid #e6e5e5;
}

.nav-list-top a b {
    color: #f96618;
}

.nav-list-top a .fa-angle-right {
    float: right;
    line-height: 40px;
    text-align: right;
    font-size: 32px;
    color: #cccccc;
}

.boxscore {
    display: none;
}

.boxscore._show {
    display: block;
}

.boxscore ul {
    position: relative;
}

.list-score .score-box h1 {
    text-align: center;
    font-size: 20px;
    color: #252525;
    padding: 5px 0px;
    background: #eae5e5;
    margin-bottom: 10px;
    position: relative;
}

.list-score {
    padding: 30px 0 20px;
}

.list-score .score-box h1 img {
    margin: 0 5px;
}

.list-score .score-box h1 b {
    color: rgb(243, 122, 1);
    font-weight: 600;
}

.score-box li {
    font-size: 14px;
    padding: 10px 0;
    position: relative;
    border-bottom: solid 1px #e6e3e3;
}

.score-box li:last-of-type {
    border-bottom: 0;
}

.ts-score {
    position: absolute;
    right: 0;
    top: 10px;
    font-family: 'KalatexaDisplay', sans-serif;
    font-size: 16px;
    color: #f96618;
}

.ts-name {
    font-family: 'KalatexaDisplay', sans-serif;
    font-size: 16px;
}

.ts-school {
    font-family: 'KalatexaText', sans-serif;
    color: #a2a2a2;
    line-height: 1.3em;
    letter-spacing: 0.3px;
}

.btn-normal.btshow-gateng,
.btn-normal.btshow-gatth,
.btn-normal.btshow-docpack {
    display: none !important;
}

.boxscore.boxscore9 .btn-normal.btshow-gateng,
.boxscore.boxscore9 .btn-normal.btshow-gatth {
    display: block !important;
}

.score-box.score-box13 .btn-normal.btshow-docpack {
    display: block !important;
    margin: 0 auto;
}

.range .btn-normal {
    border-radius: 50px;
    display: block;
    width: 200px;
    margin: 0 auto 5px;
    font-size: 16px;
    padding: 7px 10px 5px;
}

.boxscore .txt-red {
    text-align: center;
}

.win-condi h1 {
    color: #f96618;
    font-weight: 500;
    font-size: 20px;
}

.win-condi {
    clear: both;
    width: 100%;
    margin: 0 auto;
    text-align: left;
    border-top: 1px solid #fe9600;
    padding-top: 20px;
    margin-top: 30px;
}

.win-condi ul {
    padding-left: 20px;
    font-size: 16px;
    line-height: 1.5em;
    font-family: 'KalatexaText';
    word-break: break-word;
}

#preadIndex .win-condi li {
    padding: 5px 0 0;
    line-height: 1.4em;
}

.win-condi li i {
    color: #f96618;
    margin-left: -17px;
}

.announce-top.-mobile {
    padding-top: 20px;
}
.score-box .btn-normal.-org {
    display: block;
    margin: 10px auto;
    padding: 10px 5px 5px;
}
.announce-top.-mobile .title-part {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0 30px;
    position: relative;
    color: #1a1a1a;
}
.announce-top.-mobile .title-part::after {
    content: "";
    display: block;
    position: absolute;
    width: 35px;
    height: 5px;
    background-color: #f96618;
    left: 50%;
    margin-left: -15px;
    margin-top: 5px;
}



@media screen and (min-width:768px) {
    .nav-list-top,
    .txt-score {
        display: none;
    }
    .boxscore ul {
        padding: 0 10px;
    }
    .boxscore:nth-child(4),
    .boxscore:nth-child(8),
    .boxscore:nth-child(12) {
        margin-right: 0;
    }
    .boxscore:nth-child(13),
    .boxscore:nth-child(14), 
    .boxscore:nth-child(15) {
        flex-grow: inherit;
        width: 252px;
    }
    #announce-top {
        padding-bottom: 0;
    }
    .win-condi {
        grid-column-start: span 4;
        border-top: none;
        margin-top: 0;
    }
    #announce-top .title-part {
        font-size: 28px;
        padding-top: 0;
    }
    .boxscore {
        display: block;
        background-color: #f2f2f2;
    }
    .list-score {
        padding: 0;
        margin-top: 40px;
        display: grid;
        grid-template-columns: repeat(4, 23.57%);
        grid-row-gap: 20px;
        grid-column-gap: 20px;
    }
    .boxscore.boxscore4 {
        grid-column: 1 / span 2;
    }
    .boxscore4 ul {
        display: grid;
        grid-template-columns: repeat(2, 47%);
        grid-column-gap: 20px;
    }
    .boxscore.boxscore4 li.range {
        grid-column-start: span 2;
    }
}
